eog-plugins-data-3.16.3-5.1.noarch.rpm


Advertisement

Description

eog-plugins-data - Common data for eog-plugins

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name eog-plugins-data
Package version 3.16.3
Package release 5.1
Package architecture noarch
Package type rpm
Installed size 17.58 KB
Download size 18.69 KB
Official Mirror ftp.gwdg.de
Common data required by all Eye of Gnome plugins

Alternatives

Package Version Architecture Repository
eog-plugins-data - - -

Requires

Name Value
eog -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
eog-plugins-data = 3.16.3-5.1

Download

Type URL
Binary Package eog-plugins-data-3.16.3-5.1.noarch.rpm
Source Package eog-plugins-3.16.3-5.1.src.rpm

Install Howto

Install eog-plugins-data rpm package:

# zypper install eog-plugins-data

See Also

Package Description
eog-plugins-lang-3.16.3-5.1.noarch.rpm Languages for package eog-plugins
eom-1.16.0-1.1.x86_64.rpm MATE Desktop graphics viewer
eom-devel-1.16.0-1.1.x86_64.rpm MATE Desktop graphics viewer development files
eom-lang-1.16.0-1.1.noarch.rpm Languages for package eom
eperiodique-0.5-4.39.x86_64.rpm Periodic table of elements in EFL
epic-2.10-26.20.x86_64.rpm Enhanced Programmable ircII Client
epiphany-3.20.3-1.1.x86_64.rpm GNOME Web Browser
epiphany-branding-openSUSE-42.1-3.1.noarch.rpm GNOME Web Browser -- openSUSE default bookmarks and user agent string
epiphany-branding-upstream-3.20.3-1.1.noarch.rpm GNOME Web Browser -- Upstream default bookmarks and user agent string
epiphany-lang-3.20.3-1.1.noarch.rpm Languages for package epiphany
epplet-base-0.10-79.4.x86_64.rpm Applets for the Enlightenment DR16 Window Manager
epson-inkjet-printer-escpr-1.4.0-4.4.x86_64.rpm Epson ESC/P-R Inkjet Printer Driver
epydoc-3.0.1-77.4.noarch.rpm Tool for Generating Python API Documentation
epymc-1.2.0-1.3.noarch.rpm A Media Center designed to run on a large number of devices
epymc-lang-1.2.0-1.3.noarch.rpm Languages for package epymc
Advertisement
Advertisement